src := public
target := voidcruiser.nl

push: $(target)
	rsync -ahv $(target) voidDroplet:/var/www/ --delete

$(target): build
	mv $(src) $(target)

build: clean
	hugo

clean:
	rm -rf $(src) $(target)

.PHONY := build push clean
